* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    margin: 0px;
    font-family: 'Montserrat', sans-serif;
}

.nav {
    height: 50px;
    width: 100%;
    /*    background-color: #3b3b3b;*/
    background-color: transparent;
    position: absolute;
    top: 0;
    z-index: 2;
}

.nav > .nav-header {
    display: inline;
}

.nav > .nav-header > .nav-title {
    display: inline-block;
    font-size: 22px;
    color: white;
    padding: 10px;
}

.nav > .nav-header > .nav-title > img{
    height: 30px;
}

.nav > .nav-btn {
    display: none;
}

.nav > .nav-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: right;
    font-size: 18px;
}

.nav > .nav-links a {
    display: inline-block;
    padding: 13px 10px 13px 10px;
    text-decoration: none;
    color: white;
}

.nav > .nav-links > a:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.nav > #nav-check {
    display: none;
}

.nav > .nav-links > .mobile-only{
    display: none;
}

/* ----------Dropdown---------- */
.dropdown {
    overflow: hidden;
}

.dropdown .dropbtn {  
    border: none;
    outline: none;
    color: white;
    background-color: inherit;
    font-family: inherit;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: transparent;
    border: 2px solid white;
    border-top: none;
    z-index: 2;
}

.gallery .dropdown-content {
    max-width: 15vw;
}

@media (max-width:1000px){
    .gallery .dropdown-content {
        max-width: 20vw;
    }
}

.dropdown-content a{
    float: none;
    color: black;
    text-decoration: none;
}

.dropdown:hover .dropdown-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}

.dropdown-content li:hover{
    background-color: transparent;
}

.dropdown-content a:hover{
    color: #00BEF2;
}

.bold{
    font-weight: bold;
}

.categories{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.grid-item.bold{
    height: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width:600px) {
    .nav > .nav-btn {
        display: inline-block;
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .nav > .nav-btn > label {
        display: inline-block;
        width: 50px;
        height: 50px;
        padding: 13px;
    }

    .nav > .nav-btn > label > span {
        display: block;
        width: 25px;
        height: 10px;
        border-top: 2px solid #eee;
    }
    .nav > .nav-links {
        position: absolute;
        z-index: 2;
        display: block;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.87);
        height: 0px;
        -webkit-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
        overflow-y: hidden;
        top: 50px;
        left: 0px;
        opacity: 0.95;
        text-align: center;
    }
    .nav > .nav-links > a {
        display: block;
        width: 100%;
        height: 50px;
    }
    .nav > #nav-check:not(:checked) + .nav-links {
        height: 0px;
    }
    .nav > #nav-check:checked + .nav-links {
        height: 400px;
        overflow-y: auto;
        border-top: 1px solid rgba(255, 255, 255, 0.46);
        border-bottom: 1px solid rgba(255, 255, 255, 0.46);
    }

    .dropdown{
        display: none;
    }

    .nav > .nav-links > .mobile-only{
        display: block;
    }
}